Subject: Leave Balance
From: Surajit Bhadra <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Sun, 3 Aug 2014 05:22:05 +0530 (IST)

Dear Ashis,

This is to inform you that I found that I have had 4 weekly offs in the month of June, 2014. I have spoken to you regarding this at the time of receiving the Salary Slip for the month of June. Please check that I had the weekly off dated 01/06/2014, 08/06/2014, 11/06/2014, 21/06/2014. You have shown me that I had taken 5 weekly offs in the month, which was wrong. Please check my LP Log in dates and find the discrepancy. Please note that sometimes roster is changed according to the needs of the hour. So, please do not go as per the roster.

So, I should have total accumulated leaves up to the month of June is 6.5, not 5.5 as you have mentioned in my Salary Slip. Please check and let me know asap.